## python-azure-devtools 0.5.0+git

=== requirements.txt ===
codecov==2.0.9
mock==2.0.0;python_version<="2.7"
nose==1.3.7
pylint==1.7.1

-e .
