## python-azure-devtools 0.5.0%2Bgit

=== debian/changelog ===
python-azure-devtools (0.5.0+git-1) unstable; urgency=medium

  * Initial release. (Closes: #873083)

 -- Iain R. Learmonth <irl@debian.org>  Thu, 14 Sep 2017 12:21:49 +0100
