=== debian/control ===
Source: python-azure-devtools
Maintainer: Debian Azure Packaging Team <pkg-azure-team@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-configargparse,
               python-setuptools,
               python-six (>= 1.10.0~),
               python-vcr,
               python3-all,
               python3-configargparse,
               python3-setuptools,
               python3-six (>= 1.10.0~),
               python3-vcr
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/python-azure-devtools.git
Vcs-Git: https://anonscm.debian.org/git/pkg-azure/python-azure-devtools.git
Homepage: https://github.com/Azure/azure-python-devtools

Package: python-azure-devtools
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Microsoft Azure Development Tools for Python 2.x
 This package contains tools to aid in developing Python-based Azure code.
 Currently it includes scenario_tests, a testing framework to handle much of
 the busywork associated with testing code that interacts with Azure.
 .
 This is the Python 2 version of the package.

Package: python3-azure-devtools
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Microsoft Azure Development Tools for Python 3.x
 This package contains tools to aid in developing Python-based Azure code.
 Currently it includes scenario_tests, a testing framework to handle much of
 the busywork associated with testing code that interacts with Azure.
 .
 This is the Python 3 version of the package.
