## python-azure-devtools 1.1.1

=== requirements.txt ===
codecov==2.0.9
mock==2.0.0
pylint==1.8.4
pytest==3.5.1
pytest-cov==2.5.1

-e .[ci_tools]
