=== debian/changelog ===
python-azure-devtools (1.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Rename d/tests/control.autodep8 to d/tests/control.
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 18 Aug 2019 01:41:28 +0500

python-azure-devtools (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Adopt package in the Debian Python Modules Team (Closes: #889085, #899664)
    - Thanks to Iain R. Learmonth for his past work on the package.
  * Run build-time tests
  * Update to Standards-Version 4.2.1 (no further changes)
  * Set Rules-Requires-Root: no
  * Turn debhelper compat level up to 11
  * Add suggests for the ci_tools submodule dependencies
  * Add autopkgtests

 -- Nicolas Dandrimont <olasd@debian.org>  Fri, 09 Nov 2018 14:16:52 +0100
