=== debian/tests/control ===
Depends: python3-azure-devtools, python3-all, python3-pytest, python3-mock
Test-Command: cp -r src/azure_devtools/scenario_tests/tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -m pytest -v; done

# Depends: python3-azure-devtools, python3-all, python3-pytest, python3-mock, python3-git, python3-github, python3-github.tests, python3-requests
# Test-Command: cp -r src/azure_devtools/ci_tools/tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -m pytest -v; done
