## python-azure-devtools 1.2.0

=== requirements.txt ===
codecov==2.0.9
mock==2.0.0
pylint==2.5.3;  python_version > '3'
pylint==1.8.4;  python_version < '3'
isort==4.3.21   # https://github.com/PyCQA/pylint/pull/3725
pytest==3.5.1
pytest-cov==2.5.1

-e .[ci_tools]
