=== debian/changelog ===
python-azure-devtools (1.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Bump debhelper from old 12 to 13.

  [ Luca Boccassi ]
  * Bump Standards-Version to 4.6.0, no changes
  * Switch to dh-sequence-python3
  * Skip broken test (Closes: #997493)

 -- Luca Boccassi <bluca@debian.org>  Fri, 05 Nov 2021 12:52:23 +0000

python-azure-devtools (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Luca Boccassi ]
  * Update upstream source from tag 'upstream/1.2.0'

 -- Luca Boccassi <bluca@debian.org>  Fri, 07 Aug 2020 10:49:43 +0100
