=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-azure-devtools
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Nicolas Dandrimont <olasd@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-configargparse,
                python3-contextlib2,
@@ -16,11 +16,11 @@
                python3-setuptools,
                python3-six (>= 1.10.0~),
                python3-vcr
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-azure-devtools
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-azure-devtools.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-azure-devtools
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-azure-devtools.git
 Homepage: https://github.com/Azure/azure-python-devtools
 
 Package: python3-azure-devtools
