=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=azure-devtools

# The tests for ci_tools depend on network access; cp -r src/azure_devtools/ci_tools/tests {build_dir}/tests/ci_tools
export PYBUILD_BEFORE_TEST=mkdir {build_dir}/tests; cp -r src/azure_devtools/scenario_tests/tests {build_dir}/tests/scenario
export PYBUILD_AFTER_TEST=rm -r {build_dir}/tests
# This test is broken and not very useful, skip it
export PYBUILD_TEST_ARGS=-v --ignore=tests/scenario/test_integration_test_base.py

%:
	dh $@ --buildsystem=pybuild

override_dh_python3:
	dh_python3 --suggests-section=ci_tools
